### Method

# Camel StoreInfo get_path

since: 3.46

#### Declaration [src]

    const gchar*
    camel_store_info_get_path (
      CamelStoreInfo* info
    )

#### Description [src]

Returns the path string from `info`.

Available since: 3.46

#### Return value

Type: `const gchar*`

The path string from `info`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.